Skip to content

List brands in a category

GET
/cms/product/brands/category/{categoryId}
curl --request GET \
--url https://api.example.com/cms/product/brands/category/1 \
--header 'API-Key: <API-Key>'
categoryId
required
integer

List of brands in category

Media typeapplication/json
Array<object>
Brand

API representation of a brand

object
id

Brand ID

name

Brand name

string
image

Brand image URL

string
available

Is available

count

Product count for brand

integer

Example generated

[
{
"id": "example",
"name": "example",
"image": "example",
"available": "example",
"count": 1
}
]